Subject: ackanomic digest V2 #282
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest     Wednesday, September 3 1997     Volume 02 : Number 282

----------------------------------------------------------------------

Date: Tue, 02 Sep 1997 21:14:15 -0700
From: **Alexandre Muniz <[email-masked]>
Subject: Re: Acka: CFCJ 143 Verdict

Malenkai wrote:
> 
> CFCJ 143 has been judged TRUE.
> 
> Clerk of the Courts
> --------------------------------------------------------------
> Call for Criminal Judgement 143
>   Subject: Zuriti'ili
> Initiator: Guy Fawkes
>     Judge: Balsamic Dragon (selected Aug 28, 1997, 19:41h EDT)
>  Judgment: TRUE
> 
> Statement:
> 
> Malenkai has committed a Crime.
> 
> Guy Fawkes Reasoning:
> 
> This is also an accusation of Zuriti'ili.  The reasoning follows much the
> same lines as the previous CFCJ against /dev/joe.  As a member to the
> guilty organization, the accused has committed Zuriti'ili.
> 
> Suggested Penalty:
> 
> 10 days in Gaol.
> 
> Judge's Opinion:
> 
> Having spent many long nights researching the qualities and implications of
> Zuriti'ili, I would like to share with Ackanomic what I have learned.
> First of all, there have only been two people previously accused of
> Zuriti'ili, and both have been found guilty.  Obviously, however,
> Zuriti'ili must have occured at least three times in the history of
> Ackanomic, since it had occured at least once since the writing of the
> rule.  Now Zuriti'ili is a crime, and crime had only existed for a finite
> period of time in Ackanomic,  I went to the history books to see how
> "crime" had come about.  You may imagine my surprise when I discovered
> these words "Malenkai introduced the concept of crime to Ackanomic" !!!
> Well, then the pieces all fell into place.  Zuriti'ili is the ultimate
> crime.  No real knowledge of crime would be possible without knowledge of
> Zuriti'ili.  Therefore, this court finds Malenkai guilty of the very first
> instance of Zuriti'ili ever committed.
> 
> Note:  In keeping with the traditions of previous Zuriti'ili related calls
> for criminal justice, I have completely ignored the reasoning of the
> Intiator.
> 
> Amendment to Rule:  "The number of times Zuriti'ili has been committed, at
> any given point in time, is a prime number."
> 
> Penalty:
> 
> This Court finds that, for being guilty of Zuriti'ili, Malenkai must make a
> public apology of not less than 10 lines.

I am appealing this verdict.
It is known that Zuriti'ili involves a prime number of entities, but 
surely, occurances of Zuriti'ili are not entities. Neither the 
initiator nor the judge has shown how a prime number of entities 
are involved in this case. Also, it is not known how often Zuriti'ili 
occured in the days of the ancients, but one must consider that it must 
have occured many times in order to gain its present notoriety. The 
ancients may not have had the same formal concept of crime that we have 
today, but they knew Zuriti'ili when they saw it. Therefore, due to the 
fact that the two previous occurances of Zuriti'ili happened at separate 
times, and Zuriti'ili must have occured more than 3 times, it is 
impossible that there could have been a prime total number of occurances 
of Zuriti'ili in both cases.

**two-star

Jukkasjarvi Cheez-Whiz 3

------------------------------

Date: Tue, 2 Sep 1997 22:33:38 -0600
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: acka : List of Churches

>1. Neither  Markovian nor Seleya are Cults - no Priest from either Church
>ever refused to come to terms with the fact that the Churches have been
>disbanded

I know.  It's just sort of a convenience for me at the moment, so I can make
minimal changes to the entitylog stuff, and the web pages.

>2. The membership of the Church of Odo is listed wrong. Lunatic Fringe is
>no longer a member, Whiz is a member and not listed

I don't think any of the Church pages(well, the main Church page, but not
the individual Churches)have been updated since I took over as Web-Harfer;
that's my next project, I promise.

- --
- --Alfvaen(Web page:http://www.telusplanet.net/public/alfvaen/)
Current Album--David Van Tieghem:These Things Happen
Current Book--Robert Silverberg:The New Springtime
A depth-first search may provide unusual rewards.

------------------------------

Date: Wed, 03 Sep 1997 00:39:03 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 451 Verdict

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgment 451
  Subject: Points are Points,  wherever they come from
Initiator: Voting Gnome
    Judge: Balsamic Dragon (declined)
2nd Judge: Calvin N Hobbes (declined)
3rd Judge: Malenkai (selected Sep 01, 1997, 21:53h EDT)
Judgement: FALSE

Statement:

If two or more Players become Active simultaneously,  Whamiols award
Points for each Player becoming Active.

Voting Gnome's Reasoning:

While I can't quote the current wording of the Whamiol Blueprint right
now,  I do remember it saying something along the lines of "when a Player
becomes Active",  not "whenever one or more Players become Active".  The
intent was the the Player should activate the point award,  not the time
frame of the event.

Malenkai's Reasoning:

The Whamiol Blueprint:

>     Whenever a new Player enters the game and becomes an active player, the 
> Whamiol will increase the score of its owner by a number of points equal to
> the lesser of fifteen and the number of days since the Whamiol last awarded
> points to its owner(effective the time it is publicly knowable the new 
> player is an active player). 
> 
>     Whenever the time since the last new player became active is an even 
> integral number of days greater than or equal to 30, the Whamiol becomes 
> anxious and subtracts one point from its owner's score. 

>     'Active', for the purposes of the above, only applies to the first
> time a particular player became active. 

I note the last sentence of the Blueprint, and thus find the statement
trivially FALSE.  It is possible for two players to become active 
simultaneously, and for it to be the second time for one of the players,
thus the statement is not TRUE in general, and hence must be judged FALSE.

Coming up with an example of when two players become active at the same
time, one of them for the second time, was suprisingly difficult.  Looking
through the player rules, it appears that a player who was active, quit,
and then re-registered would be active upon re-registration, as it is 
'publically knowable that they have voted on a proposal'.  Generally,
your attributes come back with you when you re-register (e.g. Enlightenment),
and there was nothing in the rules that seemed to "reset" the player state
in the case of a returning player (at least that I saw, although I did not
look at it too closely, as the object was to find one example where two players
could become active at the same time other than the case of two pending players
voting for the same time on a proposal).  The example I did find eventually
was a self-deleting rule that made two NVPs active at the same time, such that
one of them was active before becoming an NVP.

With that out of the way, I will try to judge the apparent intent of the
statement, that being that when two or more pending players vote for the
first time on the same proposal, does each trigger positive Whamiol points?
This judgement is not binding.

There are two issues here: a) is that becoming active simultaneously in the
first place, and b) does it trigger the Whamiols multiple times.

I find the answer to a) is yes.  Alot has been written about simultaneousness,
but I think it is clear that they become active at the same time in this case.
If not, who is "first"?

As for b), the key phrase in the blueprint is: "number of days since the 
Whamiol last awarded points".

Webster's Ninth New Collegiate has alot of definitions for the word 'last'.
This one seems the most useful here: "next before the present: most
recent <~ week>".  Several definitions for 'since' look useful; here's
one (conj): "at a time in the past after or later than".  The adverbal one
also talks about the past.  The bottom line is that in using the number 
of days thing in the blueprint, it applies to a firing of the Whamiol in
the *past*, thus the clause would *not* apply to a simultaneous firing.

Thus, I will say the following based on the above, and this reasoning is
not binding:  'If two or more pending players vote for the first time 
on the same proposal, and it has been at least 24 hours since Whamiols
last fired, *all* those players becoming active trigger at least one point
for the Whamiols'.  

The 24 hour bit is due to something I do not have time to research -- 
the fractional day thing.  My reading of the rules is that even if it
has been 1 minute since the last firing, one point is scored, because
that would generate 1/1440th of a point, and by rule 500, that would
be rounded up.  I'm not sure how the harfers have been doing this,
and what the game custom is, but I think the rules are clear.  Since
I don't really have to judge this, I played it safe with the 24 hour
thing, although it appears wrong.

------------------------------

Date: Tue, 2 Sep 1997 22:43:47 -0600
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Getting on with it

>I propose that Vulcan take the following action:

>Transfer A$14827 from the treasury to /dev/joe.

>[This money is intended to be returned to the treasury as a RERS donation.
>See rule 1319 if you don't know what this means.]

I don't think this will work, even if the Vulcan party has absolute power.
It would be like saying, "Transfer three bonus votes from Alfvaen to
Balsamic Dragon."  I don't have three bonus votes; the Treasury does not
have A$14827.  I haven't managed to get a calculation for the amount in
the Treasury that I trust yet, but it probably has more like A$3000.  You'd
need to increase the amount of money in the Treasury, and then transfer it
over.  HTH.

- --
- --Alfvaen(Web page:http://www.telusplanet.net/public/alfvaen/)
Current Album--David Van Tieghem:These Things Happen
Current Book--Robert Silverberg:The New Springtime
I say, put Schrodinger in the box & see how HE likes it.

------------------------------

Date: Tue, 2 Sep 1997 22:51:41 -0600
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: CFJ 451 Verdict

>With that out of the way, I will try to judge the apparent intent of the
>statement, that being that when two or more pending players vote for the
>first time on the same proposal, does each trigger positive Whamiol points?
>This judgement is not binding.

No, but it'll give me something to work with.

>There are two issues here: a) is that becoming active simultaneously in the
>first place, and b) does it trigger the Whamiols multiple times.

>I find the answer to a) is yes.  Alot has been written about simultaneousness,
>but I think it is clear that they become active at the same time in this case.
>If not, who is "first"?

Exactly.  Something that depends on the order in which the Tabulator lists
players in the voting results doesn't really make sense.

>As for b), the key phrase in the blueprint is: "number of days since the 
>Whamiol last awarded points".

>Webster's Ninth New Collegiate has alot of definitions for the word 'last'.
>This one seems the most useful here: "next before the present: most
>recent <~ week>".  Several definitions for 'since' look useful; here's
>one (conj): "at a time in the past after or later than".  The adverbal one
>also talks about the past.  The bottom line is that in using the number 
>of days thing in the blueprint, it applies to a firing of the Whamiol in
>the *past*, thus the clause would *not* apply to a simultaneous firing.

>Thus, I will say the following based on the above, and this reasoning is
>not binding:  'If two or more pending players vote for the first time 
>on the same proposal, and it has been at least 24 hours since Whamiols
>last fired, *all* those players becoming active trigger at least one point
>for the Whamiols'.  

So let me get this straight, so I can see if I'm convinced.  Ben, Balsamic
Dragon, norpan, and Whiz all vote on a Proposal, and become active players as
a result; it has been more than 15 days since the last time the Whamiols
awarded points.  You are saying that each Whamiol yields more than 15 points;
are you saying that the subsequent players are fractionally delayed and yield
one point each, or that all yield 15 points simultaneously?  I can't decide
which makes more sense to me.  However, the argument that it should not
matter which player is picked seems persuasive that all players should cause
equal yields, since they're otherwise interchangeable.

Okay.  So the Whamiols yielded 60 points each.  This will certainly change
the results of the last bond cycle.  I'll harf that tomorrow when I'm back
in Linux.

- --
- --Alfvaen(Web page:http://www.telusplanet.net/public/alfvaen/)
Song In My Head--Stevie Nicks:Blue Lamp
Current Book--Robert Silverberg:The New Springtime
I say, put Schrodinger in the box & see how HE likes it.

------------------------------

Date: Tue, 2 Sep 1997 23:55:57 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Getting on with it

Alfvaen wrote:

> >I propose that Vulcan take the following action:
> 
> >Transfer A$14827 from the treasury to /dev/joe.
> 
> >[This money is intended to be returned to the treasury as a RERS
> donation.
> >See rule 1319 if you don't know what this means.]
> 
> I don't think this will work, even if the Vulcan party has absolute
> power.
> It would be like saying, "Transfer three bonus votes from Alfvaen to
> Balsamic Dragon."  I don't have three bonus votes; the Treasury does
> not
> have A$14827.  I haven't managed to get a calculation for the amount
> in
> the Treasury that I trust yet, but it probably has more like A$3000.
> You'd
> need to increase the amount of money in the Treasury, and then
> transfer it
> over.  HTH.
> 
Surely the Treasury's balanace is much greater than A$3000.  Last I
knew, it was closer to A$30000.  If the Financier in fact believes
that the Treasury's balance is so small, then I request a full
accounting.  I agree, however, that if the Treasury's balance is
less than A$ 14827 then the proposed action will probably not work,
regardless of Vulcan's position.

ThinMan

------------------------------

Date: Wed, 3 Sep 1997 00:04:00 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: regarding "leaving a mark"

Guy Fawkes wrote:

> Please, don't try to permanently alter the game with your abdication
> of 
> power.  I have analyzed and counter analyzed a great deal of possible 
> methods of doing so, and have reached the following conclusions about 
> creating a permanent rule:
> 
> 1) It could be done by eliminating all means of changing the Rules.
> (ie, 
> ending the game)
> 
We absolutely, positively will not do this.

> 2) It could be done by indefinitely retaining dictatorial power (ie, 
> making the game state subject to your whim)
> 
We absolutely, positively will not do this, either.

> I have gone through eight iterations of thinking of ways to make a
> Rule 
> unalterable by one or more changes to the game state, then thinking of
> 
> ways to defeat that rule's safeguards, then thinking of ways to render
> 
> uneffective that method of changing the Rules.  I have arrived at
> several 
> techniques for altering "unalterable" rules, and have arrived at a
> means 
> of undoing such a change that I can find no way to defeat.  (Well, if
> you 
> knew what it was in advance, you could thwart it, but it could be
> easily 
> modified to be once again unthwartable, and the fact is, _you_ have to
> 
> move first, and loophole surfing is not an Abelian operation.)
> 
I have put a great deal of thought into the matter myself.  I
have come up with some ideas on each side, and one method of
thwarting a supposedly unalterable rule that might be
difficult to defeat.  I don't yet know whether we will be
going head to head on this, but I _am_ curious....

ThinMan 

------------------------------

Date: Wed, 03 Sep 1997 01:19:10 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: CFJ 451 Verdict

> So let me get this straight, so I can see if I'm convinced.  Ben, Balsamic
> Dragon, norpan, and Whiz all vote on a Proposal, and become active players as
> a result; it has been more than 15 days since the last time the Whamiols
> awarded points.  You are saying that each Whamiol yields more than 15 points;
> are you saying that the subsequent players are fractionally delayed and yield
> one point each, or that all yield 15 points simultaneously? 
 
> Okay.  So the Whamiols yielded 60 points each.

Well, my argument said 15 per player, assuming it has been more than 15 days
since the Whamiols last fired.

Malenkai

------------------------------

Date: Wed, 3 Sep 1997 01:45:02 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: CFJ 453 (Vynd)

I accept.

                                   - Vynd

[email-masked]

On Tue, 2 Sep 1997, Malenkai wrote:

> Vynd has been chosen.
> 
> Clerk of the Courts
> -----------------------------------------------------------------------
> Call For Judgment 453
>   Subject: Empowering the Vulcan Party
> Initiator: Niccolo Flychuck
>     Judge: Ben (left the game)
> 2nd Judge: Vynd (selected Sep 02, 1997, 21:14h EDT)
> Judgement:
> 
> Statement:
> 
> Rule 1 does not empower the Vulcan Party to change the rules.
> 
> Niccolo Flychuck's Reasoning:
> 
> Having been enlightened by ThinMan insistence of ambiguity,
> I'd like to direct the judge's attention to the reasoning or CFJ 452. The
> four cases presented are indeed intriguing. Two of them are trivially
> false - the ones that claim that either the Vulcan Party, that is the
> Organization whose name is Vulcan and owns a Big Tent and whose membership
> at the time of invoking this CFJ (/dev/joe, ThinMan, Malenkai, Vynd), or
> the Organization founded by Alfvaen with the name "The organization
> vulcan" capitalization, by rule, notwithstanding, have the power to change
> the rules while the other ones doesn't, ask us to choose a single
> interpretation to an obviously ambigous refference, where neither
> interpretation has any advantage over the other. The two other
> interpretations may appear to balance each other out but they do not.
> One suggests that both Organizations have the power to change the rules,
> the other suggests that neither has the power to change rules. Of these
> two, the former attempt to manipulate regulated constructs, ie,
> Organizational Actions, in ways which are not present anywhere within the
> rules, and the results of such attempt would be obviously paradoxical,
> while the latter, will not allow any such manipulation, and by that virtue
> is the least paradoxical not only of the two bilateral options, but also
> of all the options presented so eloquently by ThinMan and refferenced
> here.
> 
> It is also my opinion that a verdict of True on CFJ452 will strongly
> suggest a verdict of true on this CFJ.
> 

------------------------------

Date: Wed, 3 Sep 1997 01:48:00 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: DC bS2

I do not dispute breadbox's victory here, despite my claims below. :)  As
an official game of double Crash, and one which was not a duel, breadbox
gets an A$25 prize.

                               - Vynd

[email-masked]

On Tue, 2 Sep 1997, Brian Raiter wrote:

> > > My Salvo #2:
> > > 
> > > 1. matty     0
> > > 2. pants     0
> > > 3. quipu     0
> > > 4. sails     1
> > > 5. uvula     5
> > > 
> > > breadbox
> > 
> > You must be cheating. :)  My best guess for your word is sanes...
> 
> I guess it's a good thing I got it when I did. "sanes" was in fact my word.
> 
> breadbox
> 
> 

------------------------------

Date: Wed, 3 Sep 1997 01:51:56 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Getting on with it

On Tue, 2 Sep 1997, Aaron V. Humphrey wrote:

> 
> >I propose that Vulcan take the following action:
> 
> >Transfer A$14827 from the treasury to /dev/joe.
> 
> >[This money is intended to be returned to the treasury as a RERS donation.
> >See rule 1319 if you don't know what this means.]
> 
> I don't think this will work, even if the Vulcan party has absolute power.
> It would be like saying, "Transfer three bonus votes from Alfvaen to
> Balsamic Dragon."  I don't have three bonus votes; the Treasury does not
> have A$14827.  I haven't managed to get a calculation for the amount in
> the Treasury that I trust yet, but it probably has more like A$3000.  You'd
> need to increase the amount of money in the Treasury, and then transfer it
> over.  HTH.
> 

it really has that little?  Sheesh, we'd better fix those tax loopholes or
ammend the rules or something before it runs out of cash.

                                 - Vynd

[email-masked]

> 
> --
> --Alfvaen(Web page:http://www.telusplanet.net/public/alfvaen/)
> Current Album--David Van Tieghem:These Things Happen
> Current Book--Robert Silverberg:The New Springtime
> I say, put Schrodinger in the box & see how HE likes it.
> 
> 

------------------------------

Date: Wed, 3 Sep 1997 08:52:13 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: RE: Acka: CFJ 453 (Ben)

On Tue, 2 Sep 1997, Bollinger, John C. wrote:

> > First I recommend that ThinMan get rid of the internal contradiction
> > in
> > his own postings.
> > 
> I am not impressed.  The first part (above the "[snip]") is a quotation
> of Niccolo's original reasoning.  It appears that my mailer munched
> the quotation indication, but I should think that Niccolo would
> recognize his own words.  The words that I was complaining about, in
> fact.

In that case I apologize.  I was mistaken in that criticism.

> *  One interpretation "attempt [sic] to manipulate regulated
>  constructs, ie, Organizational Actions, in ways which are not
>  present anywhere within the rules..."
And you problem with this is, what exactly?

> If you would present an actual argument then there might be some sort
> of debate on this.  That I referred to Niccolo's claim about
> organizational actions as an argument simply shows that it was late
> when I wrote my response.  Niccolo has yet to justify that claim.

I preseneted arguments. and you choose to ignore them.
It is my opinion that the burden of proof is yours.

Niccolo Flychuck

------------------------------

Date: Wed, 3 Sep 1997 08:54:04 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: acka : List of Churches

I guess it;s a cult now.

Niccolo Flychuck

On Tue, 2 Sep 1997, Robert Shimmin wrote:

> On Wed, 3 Sep 1997, Uri Bruck wrote:
> 
> > 
> > 1. Neither  Markovian nor Seleya are Cults - no Priest from either Church
> > ever refused to come to terms with the fact that the Churches have been
> > disbanded
> > 
> > 2. The membership of the Church of Odo is listed wrong. Lunatic Fringe is
> > no longer a member, Whiz is a member and not listed
> > 
> > Niccolo Flychuck
> 
> I had a vision in my left head last night, in which the Golden Frog spoke 
> to me simply, "This is the Markovian Dream."  The Frog then vanished, but 
> my vision continued as forty-two pink flamingoes flew across my mind's 
> sky in two triangular formations.  Two great Hands thrust forth from the 
> earth's flat surface to cup the flocks within their grasp, then 
> squeezed.  Blood trickled out between the knuckles of the great Hands, 
> and when their grip opened, one hundred fifty-three chartreuse gumballs 
> fell from to the ground, bouncing across the Acka-scape and destroying 
> tethers as they went.  Eventually, the gumballs transformed into st...
> 
> Oh, pardon me.  The rest of the dream involved the cataclysmic 
> destruction of the world of the Ancients, by methods too profound and 
> disturbing to trust to non-initiates.  Let it suffice to say that since 
> the Markovian Dream obviously continues, so must its Church, and any Rule 
> that says otherwise is obviously the sacriligeous ichor of heathens.
> 
> Guy Fawkes
> Priest of the Church of the Markovian Dream
> 
> ------------------------------
> 

------------------------------

Date: Wed, 3 Sep 1997 09:04:10 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: acka : resigning Chess Umpire

I am resigning from the position of Chess Umpire. I am doing so in protest
of the Tyrannical Ruling Elite. When the dictatorship, next to which which
even the Underworld Strike looks like an exercise in factorizing double
digit integers, is over, should the position not be taken by anyone else,
I may volunteer for it again.

Niccolo Flychuck

------------------------------

Date: Wed, 3 Sep 1997 09:08:05 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: CFCJ 143 Verdict

I appeal this verdict.

On Tue, 2 Sep 1997, Malenkai wrote:

> CFCJ 143 has been judged TRUE.
> 
> Clerk of the Courts
> - --------------------------------------------------------------
> Call for Criminal Judgement 143
> Subject: Zuriti'ili
> Initiator: Guy Fawkes
>   Judge: Balsamic Dragon (selected Aug 28, 1997, 19:41h EDT)
> Judgment: TRUE
> 
> Statement:
> 
> Malenkai has committed a Crime.
> 
> Guy Fawkes Reasoning:
> 
> This is also an accusation of Zuriti'ili.  The reasoning follows much the
> same lines as the previous CFCJ against /dev/joe.  As a member to the
> guilty organization, the accused has committed Zuriti'ili.
> 
> Suggested Penalty: 
> 
> 10 days in Gaol.
> 
> Judge's Opinion:
> 
> Having spent many long nights researching the qualities and implications of
> Zuriti'ili, I would like to share with Ackanomic what I havelearned. 
> First of all, there have only been two people previously accused of
> Zuriti'ili, and both have been found guilty.  Obviously, however,
> Zuriti'ili must have occured at least three times in the history of
> Ackanomic, since it had occured at least once since the writing of the
> rule.  Now Zuriti'ili is a crime, and crime had only existed for a finite
> period of time in Ackanomic,  I went to the history books to see how
> "crime" had come about.  You may imagine my surprise when I discovered
> these words "Malenkai introduced the concept of crime to Ackanomic" !!! 
> Well, then the pieces all fell into place.  Zuriti'ili is the ultimate
> crime.  No real knowledge of crime would be possible without knowledge of
> Zuriti'ili.  Therefore, this court finds Malenkai guilty of the very first
> instance of Zuriti'ili ever committed.  

This reasoning is absurd.  It is based on on half truths and innuendo,
conecpts which are unsuitable to the harf which we associate with
Zuriti'ili. If fact, the whole idea that Zuiti'ili should be used in such
a manner seems somewhat tasteless to me. The end does not justify all
means, by no means does it justify those means, nor is the meaning of the
justification clearly in the interest of the concept of crime as we
understand it in Acka.

Niccolo Flychuck

------------------------------

Date: Tue, 2 Sep 1997 23:08:45 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Getting on with it

> I don't think this will work, even if the Vulcan party has absolute
> power.  It would be like saying, "Transfer three bonus votes from
> Alfvaen to Balsamic Dragon."  I don't have three bonus votes; the
> Treasury does not have A$14827.  I haven't managed to get a
> calculation for the amount in the Treasury that I trust yet, but it
> probably has more like A$3000.

This has GOT to be incorrect. Either you've dropped a digit somewhere,
or the previous Financier was doing some serious embezzling.

breadbox
A$72000 in the hands of players and Organizations?!

------------------------------

Date: Wed, 3 Sep 1997 02:18:18 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: RE: Acka: CFJ 453 (Ben)

On Wed, 3 Sep 1997, Uri Bruck wrote:

> 
> 
> 
> On Tue, 2 Sep 1997, Bollinger, John C. wrote:
> 
> > > First I recommend that ThinMan get rid of the internal contradiction
> > > in
> > > his own postings.
> > > 
> > I am not impressed.  The first part (above the "[snip]") is a quotation
> > of Niccolo's original reasoning.  It appears that my mailer munched
> > the quotation indication, but I should think that Niccolo would
> > recognize his own words.  The words that I was complaining about, in
> > fact.
> 
> In that case I apologize.  I was mistaken in that criticism.
> 
> > *  One interpretation "attempt [sic] to manipulate regulated
> >  constructs, ie, Organizational Actions, in ways which are not
> >  present anywhere within the rules..."
> And you problem with this is, what exactly?
> 
> > If you would present an actual argument then there might be some sort
> > of debate on this.  That I referred to Niccolo's claim about
> > organizational actions as an argument simply shows that it was late
> > when I wrote my response.  Niccolo has yet to justify that claim.
> 
> I preseneted arguments. and you choose to ignore them.
> It is my opinion that the burden of proof is yours.
>  
> 
> Niccolo Flychuck
> 

As the judge for CFJ 453, authored by you, I would have to disagree.  The
burden of proof is on you if it is on anyone, CFJs are not assumed to be
TRUE (or FALSE) in my opinion.  Now, I have been trying to follow this
thread between you and Thinman and frankly it started out bad and has
since degenerated to the point that it is more or less incomprehensible.
I would ask that, if you two, or anyone else, has anything to add the
reasoning in the CFJ itself, they state it clearly, once and for all, now.
You two can use your Bronze Torches and append it if you want.  But I
don't want anyone to have any delusions about this case already being
settled one way or the other.

                                - Vynd

[email-masked]

------------------------------

Date: Tue, 2 Sep 1997 23:59:02 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: acka : IP against the Speaker

> Indeed, considering the difficulties we had in replacing /dev/joe
> and breadbox,

Heh. I'm flattered, but nonetheless: He means Chaos (aka Mohammed).
Credit where credit is due.

breadbox
the replacer, not the replacee

------------------------------

Date: Wed, 3 Sep 1997 08:12:39 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: CFJ 453 (Ben)

Niccolo Flychuck wrote:

> > I am not impressed.  The first part (above the "[snip]") is a
> quotation
> > of Niccolo's original reasoning.  It appears that my mailer munched
> > the quotation indication, but I should think that Niccolo would
> > recognize his own words.  The words that I was complaining about, in
> > fact.
> 
> In that case I apologize.  I was mistaken in that criticism.
> 
Accepted.  Our debate has been hot and heavy at times, and I am glad
that we can still be civil to each other.

> > *  One interpretation "attempt [sic] to manipulate regulated
> >  constructs, ie, Organizational Actions, in ways which are not
> >  present anywhere within the rules..."
> 
> And you problem with this is, what exactly?
> 
Principally, my problem with this is that I don't see it to be true.
As with most of the rest of your case, you have simply stated this as a
fact, without any reasoning behind it, so I can't even tell whether I
don't agree because I am reading it incorrectly.

> > If you would present an actual argument then there might be some
> sort
> > of debate on this.  That I referred to Niccolo's claim about
> > organizational actions as an argument simply shows that it was late
> > when I wrote my response.  Niccolo has yet to justify that claim.
> 
> I preseneted arguments. and you choose to ignore them.
> It is my opinion that the burden of proof is yours.
> 
You presented a series of claims without presenting any support for
them, except insomuchas some of the claims may have had some bearing
on the truth of others of those claims (indeed, some of the claims
were, in fact, about the relationships between others of the claims).
I have disputed most or all of those claims, and have presented
arguments for the opposite position in some of those cases.  It is
apparent that Niccolo and I disagree on what constitutes an argument, or
that I have missed or forgotten one or more of his messages, for
I have yet to see arguments in support of any of the claims and
assertions that I enumerated in my previous message.

As for "proof," neither of us can _prove_ anything in this matter, for
it all comes down, in the end, to a matter of interpretation.  We
have demonstrated, it appears, that the correct interpretation is not
clear.  We obviously have differing opinions about which interpretation
should be preferred.  We each have a vested interest in the
interpretation we are backing.  I do not see much avenue for fruitful
continuation of this debate, although I am willing to continue if you
wish to do so.

ThinMan
>  
> 

------------------------------

Date: Wed, 3 Sep 1997 10:07:17 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: CFCJ 143 Verdict

>> Clerk of the Courts
>> --------------------------------------------------------------
>> Call for Criminal Judgement 143
>>   Subject: Zuriti'ili
>> Initiator: Guy Fawkes
>>     Judge: Balsamic Dragon (selected Aug 28, 1997, 19:41h EDT)
>>  Judgment: TRUE

  I am appealing this verdict.
  It is known that Zuriti'ili involves a prime number of entities, and
surely, occurences of Zuriti'ili are entities.  But the thing which
everyone has overlooked is this: if there are at any point in time a prime
number of occurrences of Zuriti'ili, then at the time the rule was
created, Zuriti'ili must have occurred at least *twice* - for one is not
a prime number.  Furthermore, these two occurrences must have happened
simultaneously.  Thus we know that Zuriti'ili can indeed be performed
concurrently, and the entire case must be re-tried.

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Wed, 3 Sep 1997 10:18:38 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: CFCJ 143 Verdict

> > 
> > CFCJ 143 has been judged TRUE.
> > 

> I am appealing this verdict.
> It is known that Zuriti'ili involves a prime number of entities, but 

This is incorrect.  The Rules say that Zuriti'ili MAY be related to one or
more entities that can be owned. (emphasis added).  CFCJ 137 says Any
action involving a prime number of named ownable entities is NOT (emphasis
added)  
which we may assume should be harfed to add Zuritili'ili at the end.

> surely, occurances of Zuriti'ili are not entities.  Neither the 
> initiator nor the judge has shown how a prime number of entities 
> are involved in this case. 

Never said they were.

Also, it is not known how often Zuriti'ili 
> occured in the days of the ancients, but one must consider that it must 
> have occured many times in order to gain its present notoriety. The 
> ancients may not have had the same formal concept of crime that we have 
> today, but they knew Zuriti'ili when they saw it. Therefore, due to the 
> fact that the two previous occurances of Zuriti'ili happened at separate 
> times, and Zuriti'ili must have occured more than 3 times, it is 
> impossible that there could have been a prime total number of occurances 
> of Zuriti'ili in both cases.

Nowhere do I say that Zuriti'ili occured exactly three times.  It has
occurred at LEAST three times.  The ancients knew of Zuriti'ili, however it
would be sacraligious to think that they ever actually practiced it!  Also,
it is possible that not all occurrances of Zuriti'ili have yet been brought
to Justice.  For example, there are still several Calls for Criminal
Justice out there yet undealt with....

Balsamic Dragon

------------------------------

Date: Wed, 3 Sep 1997 10:42:23 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: CFCJ 143 Verdict

> 
> This reasoning is absurd.  It is based on on half truths and innuendo,
> conecpts which are unsuitable to the harf which we associate with
> Zuriti'ili. If fact, the whole idea that Zuiti'ili should be used in such
> a manner seems somewhat tasteless to me. The end does not justify all
> means, by no means does it justify those means, nor is the meaning of the
> justification clearly in the interest of the concept of crime as we
> understand it in Acka.
> 
Have you READ the previous two Zuriti'ili actions?  Zuriti'ili is a silly
rule and it has always been treated as such.  I like silly rules.  Also
your last sentence is completely incomprehensible.

Balsamic Dragon

------------------------------

Date: Wed, 3 Sep 1997 10:38:19 -0400
From: "Michael James" <[email-masked]>
Subject: re acka cfcj143

<snip>
"This Court finds that, for being guilty of Zuriti'ili, Malenkai must make
a
public apology of not less than 10 lines."

this judgement is absurd for the crime in question, I wish to appeal this.
For CHR***'S sake this is supposed to be an unimaginably heinous crime and
this pathetic sentence hardly fits the context of this harfy crime. Simple
cfcj's in the past have had heavier sentences.
- - Karma 

------------------------------

Date: Wed, 3 Sep 1997 10:52:11 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: CFCJ 143 Verdict

> 
> >> Clerk of the Courts
> >> --------------------------------------------------------------
> >> Call for Criminal Judgement 143

>   I am appealing this verdict.
>   It is known that Zuriti'ili involves a prime number of entities, and
> surely, occurences of Zuriti'ili are entities.  

Why does everyone say that Zuriti'ili involves a prime number of entities? 
I can't find that anywhere!  I never said that instances of Zutiti'ili are
entites.  I disagree with that statement.

Zuriti'ili has to be able to occur concurrently, that's the whole point of
the addendum that I propose!  Also, I never said that Zuriti'ili had to
have occured exactly three times, I merely said that it had occured AT
LEAST three times.

Balsamic Dragon

------------------------------

Date: Wed, 3 Sep 1997 10:55:52 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Re: re acka cfcj143

> 
> this judgement is absurd for the crime in question, I wish to appeal
this.
> For CHR***'S sake this is supposed to be an unimaginably heinous crime
and
> this pathetic sentence hardly fits the context of this harfy crime.
Simple
> cfcj's in the past have had heavier sentences.
> - Karma 
> 
The last sentence applied for Zuriti'ili was a fine of 47 Acakdollars and a
public apology of three lines.  I hardly think that my punishment was much
more lenient.

Balsamic Dragon

------------------------------

Date: Wed, 3 Sep 1997 16:07:02 +0100
From: "Gavin Doig" <[email-masked]>
Subject: Re: Acka: CFCJ 143 Verdict

> Why does everyone say that Zuriti'ili involves a prime number of
entities? 
> I can't find that anywhere!  I never said that instances of Zutiti'ili
are
> entites.  I disagree with that statement.
> 
When I judged a Zuriti'ili CFCJ (the first, I think) my guideline was "Any
action involving a prime number of named ownable entities is not
Zuriti'ili."

I believe this should have been added at the bottom of the Zuriti'ili rule;
it may not have been.

Rex Mundi.

------------------------------

End of ackanomic digest V2 #282
*******************************